LinuxQuestions.org
Review your favorite Linux distribution.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Software
User Name
Password
Linux - Software This forum is for Software issues.
Having a problem installing a new program? Want to know which application is best for the job? Post your question in this forum.

Notices


Reply
  Search this Thread
Old 10-14-2009, 03:27 PM   #1
arup sanyal
LQ Newbie
 
Registered: Oct 2009
Posts: 2

Rep: Reputation: 0
Problem Installing autodesk maya2009 in fedora 9


Hi,

I am new to Linux OS, I have got autodesk maya2009 which I need to install .
During the installation I found the problems which I didn't understood.

Here is the procedure which i did

1) I got pacakge called (autodesk_maya_2009sp1a_linux64.tgz) which i extracted to my folder called download.
2) Then I go to terminal and typed this command

su rpm -ivh –nodeps AWCommon-11.5-19.i686.rpm AWCommon-server-11.5-19.i686.rpm Maya2009_0_64-2009.0-452.x86_64.rpm



This is the terminal way .


after going to root

[root@localhost autodesk_maya_2009sp1a_linux64]# sudo rpm -ivh –nodeps AWCommon-11.5-19.i686.rpm AWCommon-server-11.5-19.i686.rpm Maya2009_0_64-2009.0-452.x86_64.rpm


error: open of –nodeps failed: No such file or directory
[root@localhost autodesk_maya_2009sp1a_linux64]#



I didnt get this error , is there any typos or wrong command,
Could somebody help me ?? pls.

Thanks
Arup
 
Old 10-14-2009, 05:40 PM   #2
knudfl
LQ 5k Club
 
Registered: Jan 2008
Location: Copenhagen DK
Distribution: PCLinuxOS2021 CentOS7.9 + 50+ other Linux OS, for test only.
Posts: 17,430

Rep: Reputation: 3623Reputation: 3623Reputation: 3623Reputation: 3623Reputation: 3623Reputation: 3623Reputation: 3623Reputation: 3623Reputation: 3623Reputation: 3623Reputation: 3623
Welcome to LQ
Quote:
# sudo rpm -ivh –nodeps
is wrong ... unknown typo = –

The correct command is : rpm -ivh --nodeps

.....
P.S. : Fedora 9 support / update ended July 2009.
.....

Last edited by knudfl; 10-15-2009 at 01:36 PM.
 
Old 10-14-2009, 07:41 PM   #3
Elv13
Member
 
Registered: Apr 2006
Location: Montreal,Quebec
Distribution: Gentoo
Posts: 825

Rep: Reputation: 129Reputation: 129
Just a tip if you are new. If you can upgrade your fedora, it would be a good idea. Support for your version end in 1 month.
 
Old 10-15-2009, 02:32 AM   #4
John VV
LQ Muse
 
Registered: Aug 2005
Location: A2 area Mi.
Posts: 17,523

Rep: Reputation: 2619Reputation: 2619Reputation: 2619Reputation: 2619Reputation: 2619Reputation: 2619Reputation: 2619Reputation: 2619Reputation: 2619Reputation: 2619Reputation: 2619
Quote:
autodesk_maya_2009sp1a_linux64.tgz)
that is the 64 bit Operating system program
Is your OS 64 bit or 32 bit ?

also fedora 9 is past it "End Of Life" , There is no support for it anymore.
fedora 11 is the current and fedora 12 will be out very soon.
 
Old 10-17-2009, 02:25 PM   #5
arup sanyal
LQ Newbie
 
Registered: Oct 2009
Posts: 2

Original Poster
Rep: Reputation: 0
Hi ,

I did made correct command now but now it says..

[root@localhost autodesk_maya_2009sp1a_linux64]# rpm -ivh --nodeps AWCommon-11.5-19.i686.rpm AWCommon-server-11.5-19.i686.rpm Maya2009_0_64-2009.0-452.x86_64.rpm
Preparing... ########################################### [100%]
file /usr/aw/COM/bin/lmutil from install of AWCommon-11.5-19.i686 conflicts with file from package AWCommon-10.80-13.i686
file /usr/aw/COM/etc/aw_flexlm from install of AWCommon-server-11.5-19.i686 conflicts with file from package AWCommon-server-10.80-13.i686
file /usr/aw/COM/etc/lmgrd from install of AWCommon-server-11.5-19.i686 conflicts with file from package AWCommon-server-10.80-13.i686
file /usr/aw/COM/etc/sgiawd from install of AWCommon-server-11.5-19.i686 conflicts with file from package AWCommon-server-10.80-13.i686



So now I made only install

[root@localhost autodesk_maya_2009sp1a_linux64]# rpm -ivh --nodeps Maya2009_0_64-2009.0-452.x86_64.rpm
Preparing... ########################################### [100%]
1:Maya2009_0_64 ########################################### [100%]


It install maya properly but no use cos application doesnot open up.

It says its licence error..

what could be the issues??

I am very new to linux so i really didnt knew fedora 11 is available, surely i will be upgrading it
after taking backups..

Thanks
 
Old 10-17-2009, 04:58 PM   #6
John VV
LQ Muse
 
Registered: Aug 2005
Location: A2 area Mi.
Posts: 17,523

Rep: Reputation: 2619Reputation: 2619Reputation: 2619Reputation: 2619Reputation: 2619Reputation: 2619Reputation: 2619Reputation: 2619Reputation: 2619Reputation: 2619Reputation: 2619
did you buy a licence for it ???
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
Can i use Autodesk Maya on slackware?????? sivashankar80 Linux - Newbie 8 05-06-2010 04:00 PM
LXer: Autodesk cannot stop you re-selling your copy LXer Syndicated Linux News 0 10-04-2009 10:10 PM
Autodesk Maya 8.5 oknx Linux - Software 4 12-02-2007 06:28 AM
Autodesk Maya oknx Linux - Software 0 07-04-2007 01:03 PM

LinuxQuestions.org > Forums > Linux Forums > Linux - Software

All times are GMT -5. The time now is 08:29 AM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Open Source Consulting | Domain Registration